Bug 1256090 - Review Request: ghc-http-client-tls - Http-client backend using the connection package and tls library
Review Request: ghc-http-client-tls - Http-client backend using the connectio...
Status: CLOSED DUPLICATE of bug 1496285
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1495476 1256073 1256089 1485762
Blocks: 1256091
  Show dependency treegraph
 
Reported: 2015-08-23 17:37 EDT by Ben Boeckel
Modified: 2017-09-26 19:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-26 19:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-08-23 17:37:34 EDT
Spec URL: http://benboeckel.net/packaging/ghc-http-client-tls/ghc-http-client-tls.spec
SRPM URL: http://benboeckel.net/packaging/ghc-http-client-tls/ghc-http-client-tls-0.2.2-1.fc24.src.rpm
Description:
Intended for use by higher-level libraries, such as http-conduit.

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/
Comment 2 Roman Joost 2017-02-28 20:05:43 EST
Can't review :-( The Spec and SRPM URLs are giving a 404.
Comment 3 Elliott Sales de Andrade 2017-08-23 22:52:07 EDT
Still 404 and also is outdated.
Comment 4 Elliott Sales de Andrade 2017-09-26 19:39:23 EDT
Closing in favour of new review.

*** This bug has been marked as a duplicate of bug 1496285 ***

Note You need to log in before you can comment on or make changes to this bug.